/* CSS Document */

* {
	color:#000000;
  border-style: hidden;
  border-width: 1px;
	border-color:#A68900 !important;
	margin: 0;
	padding: 0;
}
a {
  color: blue;
}
.colT {																											/* Title colour     */
  color:#000;
  background-color:#FFEF9E;
/*  background-color:#EFF7FB;*/
  background-image: linear-gradient(bottom, #FDF6B4 38%, #FFF99E 69%);
  background-image: -webkit-linear-gradient(bottom, #FDF6B4 38%, #FFF99E 69%);
  background-image: -o-linear-gradient(bottom, #FDF6B4 38%, #FFF99E 69%);
  background-image: -moz-linear-gradient(bottom, #FDF6B4 38%, #FFF99E 69%);
  background-image: -ms-linear-gradient(bottom, #FDF6B4 38%, #FFF99E 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #FDF6B4), color-stop(0.69, #FFF99E));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFF99E', endColorstr='#FDF6B4');/*For IE7-8-9*/
}
.colH {																											/* Highlight colour */
  color:#000;
  background-color:#FFED94;
  background-image: linear-gradient(bottom, #F6ED88 38%, #FADF80 69%);
  background-image: linear-gradient(to top, #F6ED88, #FADF80);
  background-image: -webkit-linear-gradient(bottom, #F6ED88 38%, #FADF80 69%);
  background-image: -o-linear-gradient(bottom, #F6ED88 38%, #FADF80 69%);
  background-image: -moz-linear-gradient(bottom, #F6ED88 38%, #FADF80 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #F6ED88), color-stop(0.69, #FADF80));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FADF80', endColorstr='#F6ED88');/*For IE7-8-9*/
}

.colHB {																											/* Highlight colour */
  color:#000;
  background-color:#FFED94;
  background-image: linear-gradient(bottom, #F6ED88 38%, #FADF80 69%);
  background-image: linear-gradient(to top, #F6ED88, #FADF80);
  background-image: -webkit-linear-gradient(bottom, #F6ED88 38%, #FADF80 69%);
  background-image: -o-linear-gradient(bottom, #F6ED88 38%, #FADF80 69%);
  background-image: -moz-linear-gradient(bottom, #F6ED88 38%, #FADF80 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #F6ED88), color-stop(0.69, #FADF80));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FADF80', endColorstr='#F6ED88');/*For IE7-8-9*/
  border-style:solid inherit;
  border-width:1px inherit;
  border-color: inherit;
  padding: 0.5ex 0;
}

body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
  padding:0;
	margin:0px;
	background-color:#F6F6E4;
	overflow:auto;
}

.colN {
  border-style: hidden;
  background-color: #FFFFFF;
  padding: 0.5ex 0;
}
.colB {                                                     /* Border - Bottom */
  border-bottom-style:solid;
  border-bottom-width:1px;
  padding: 0.5ex 0;
}
.colBT {                                                    /* Border - Top */
  border-top-style:solid;
  border-top-width:1px;
  border-color: inherit;
}

.colB2 {                                                		/* Border - Top & Bottom */
  border-style:solid none;
  border-width:1px 0;
  border-color: inherit;
  padding: 0.5ex 0;
}
.colBAll {                                         					/* Border - all sides */
	border-style:solid !important;
	border-width:1px !important;
}
.Image1 {
	color:#3914AF;
	background-color:#FFED94;
	border-color: #200772;
}
#description p {
  padding-bottom: 0.4em;
}
.Image2 {
	color:#3914AF;
	background-color:#FFFFFF;
	border-color:#200772;
}
input[type="radio"],input[type="checkbox"] {
  transform: scale(1.5);
}

.inputButton {
  border: solid 1px;
  border-color: inherit;
	height:1.5em;
	padding:0ex 1ex;
	*padding:0 !important;
	font-size:1em;
	cursor:pointer;
	border-radius:0.5ex;
	moz-border-radius:0.5ex;
	text-decoration:none;
  background-color: #FFAA00;
  background-image: -webkit-linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: -o-linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: -moz-linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: -ms-linear-gradient(bottom, #FFAA00 38%, #FFD88A 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #FFAA00), color-stop(0.69, #FFD88A));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFD88A', endColorstr='#FFAA00');/*For IE7-8-9*/
}
.inputButton:hover {
	background-color:#FFB624;
	color:#00F;
  background-image: -webkit-linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: -o-linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: -moz-linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: -ms-linear-gradient(bottom, #FFBB33 38%, #FFE9BD 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #FFBB33), color-stop(0.69, #FFE9BD));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFE9BD', endColorstr='#FFBB33');/*For IE7-8-9*/
}
.inputButton:disabled {
  border:solid 1px #BBB !important;
	padding:0ex 1ex !important;
	background-color:#E8E8E8;
	color:#999 !important;
	font-size:1em;
	height:1.5em;
	border-radius:0.5ex;
	moz-border-radius:0.5ex;
}
.inputButtonH {
  border: solid 1px;
  border-color: inherit;
	height:1.5em !important;
	padding:0ex 1ex !important;
	font-size:1em !important;
	cursor:pointer;
	border-radius:0.5ex;
	moz-border-radius:0.5ex;
  background-color: #FF8157;
  background-image: -webkit-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -o-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -moz-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -ms-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #FF8157), color-stop(0.69, #FFBEA8));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF8157', endColorstr='#FFBEA8');/*For IE7-8-9*/
}
* html .inputButtonH {
	padding:0 !important;
}
.inputButtonH:hover {
	color:#00F !important;
  background-color: #FF8157;
  background-image: -webkit-linear-gradient(bottom, #FFA78A 38%, #FFBEA8 69%);
  background-image: linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -o-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -moz-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -ms-linear-gradient(bottom, #FF8157 38%, #FFBEA8 69%);
  background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0.38, #FF9470), color-stop(0.69, #FFD1C2));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF8157', endColorstr='#FFBEA8');/*For IE7-8-9*/
}
.inputLine {
  border: solid 1px;
  border-color: inherit;
	font-size:1em !important;
	margin-top:0.5ex !important;
	margin-right:0.5ex !important;
	padding-left:0.5ex !important;
	font-family:Tahoma, Geneva, sans-serif !important;
	background-color:white !important;
  overflow: hidden;
}
.gInputLine {
  border: solid 1px;
  border-color: inherit;
/*	font-size:1em !important; */
	margin-right:0.5ex !important;
	padding-left:0.5ex !important;
  padding-bottom:1px;
	font-family:Tahoma, Geneva, sans-serif !important;
	background-color:white !important;
  overflow: hidden;
}
.inputText {
  border: solid 1px;
  border-color: inherit;
	font-size:1em !important;
	margin-top:0.5ex !important;
	margin-right:0.5ex !important;
	padding-left:0.5ex !important;
	font-family:Tahoma, Geneva, sans-serif !important;
	background-color:white !important;
  overflow:auto;
}
.inputText .noWrap {
	wrap:off;
}
.inputText2 {
	border-width:1px !important;
	border-style:solid !important;
	font-size:1em !important;
	margin-right:0.5ex !important;
	padding-left:0.5ex !important;
	font-family:Tahoma, Geneva, sans-serif !important;
	background-color:white !important;
}

.comment {
  color: #008080;
  text-decoration:none;
  font-style: italic;
}

dl dt {
    font-weight:bold;
}

.page {
  border: solid 1px;
  border-color: inherit;
	margin: 0 auto;
	width:99%;
	max-width: 1024px;
	text-align: left;
  background-color: white;
	border-radius:0 0 1ex 1ex;
  overflow: hidden;
	moz-border-radius:0 0 1ex 1ex;
  *width: expression( document.body.clientWidth > 1024 ? "1024px" : "auto" ); /* sets max-width for IE */
  *margin-left:  expression( document.body.clientWidth > 1024 ? (parseInt((document.body.clientWidth - 1024)/2))+"px" : "0" ); /* center div in IE6 */
  *behavior: url(/script/pie-1.0.0/PIE.htc);
}

.description {
  padding:0.5em 0.8em;
}

p {
  padding-bottom:0.8em;
}

.description ol,.description ul {
  margin:0.5em 2em;
  padding-bottom:0.8em;
}

.description li {
	padding-bottom:0.5ex;
}

.description b {
/*  margin: -0.5ex; */
}

.description .bordered {
  margin:0 -0.8em;
	border-style:solid none;
	border-width:1px 0;
}
.description .fitWidth {
  margin:0 -0.8em;
}

.TblHeader {
	border-width:1px;
	border-bottom-style:solid;
	font-weight:bold;
	width:100%;
	text-align:center;
	color:#000000;
	overflow:hidden;
}
.TblHeader td {
  vertical-align:middle;
  height: 32px;
}

.TblHeader h1{
	margin: 0;
	font-size: 1.8em;
	padding-left: 110px;
	padding-right: 110px;
	min-height: 1.2em;
}

#pageCount {
    display:inline-block;
    float:right;
    position:relative;
    width:100px;
    height:20px;
    background:#FFF;
    border-style:solid none;
    border-width:2px;
    border-color:#000;
    margin-top:5px;
    margin-right:5px;
    text-align:center;
}
#pageCount #pagePos {
    position:absolute;
    top:0px;
    left:0px;
    background:#FC0;
    height:20px;
    z-index:1;
}
#pageCount #pageText {
    position:relative;
    font-size:15px;
    font-weight:bold;
    color:#F00;
    z-index:2;
}
#timer {
	display:inline-block;
	position:relative;
	font-size:1.3em;
	float:left;
	width:7ex;
	margin-top:5px;
	margin-left:5px;
	z-index:10;
}

#description {
	font-size: 1em;
	padding: 1ex 1ex 0 1ex;
	font-weight: normal;
	border: none;
	text-align: left;
}

.contacts span{
	float: left;
	width: 50%;
	text-align: center;
	display: block;
	padding-bottom: 1ex;
}
.contacts h2 {
	width: 100%;
	font-size: 100%;
	text-align: center;
	margin-left=-0.8em;
	margin-bottom: 1ex;
	padding: 1ex 0;
}

.g2Quest {
  clear: both;
  padding-bottom: 0ex;
}
.g2Quest div {
  font-weight:bold;
  text-align:left;
  padding-left:1ex;
}
.g2Quest .options {
  width: 100%;
}
.g2Quest .options td {
	text-align:center;
	vertical-align:bottom;
  word-wrap:break-word;
}
.g2Quest .options input {
	width:100%;
	margin-left: 0.2ex;
}

.gQuestHeader {
/*	height: 110px; */
}
.gQuestText {
	display: table-cell;
	vertical-align: bottom;
	padding-left: 5px;
}
.gQuestImg {
	float: right;
	padding: 2px;
}
.optionText {
	float: right;
}
.gQuest {
	clear: both;
  padding: 0.5ex 0;
 /*	border-width: 1px 0 0 0; */
 /*	border-style: solid; */
}
.gQuestQuery {
	font-size: 1em;
	padding-left: 5px;
  overflow: hidden;
/*	padding-top:0.3em; */
}
.gQuestOptions {
	float:right;
	clear:both;
	margin-right:2px;
	margin-left:10px;
	border-width:0px;
	padding:0px;
	display:inline-block;
}
.gQuestOptions span {
	text-align:center;
	display:inline-block;
}

.small {
	font-size: 80%;
}
.large {
    font-size: 120%;
}
.left {
	text-align: left;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.bold {
    font-weight:bold;
}
.unbold {
    font-weight:normal;
}
.italic {
    font-style:italic;
}
.lrPadding {
    padding:0 1em;
}
.pad {                        /* Padding top and bottom */
    padding: 0.5ex 0;
}
.padTop {
  padding-top: 1em;
}
.pad1ex {
  padding: 1ex;
}

.dQuest {
	display:block;
	clear:both;
	margin-left:0ex;
	padding-bottom:1ex;
}
.dQuest div {
	display:block;
	font-weight:bold;
	margin-left:-0ex;
	padding: 0.2em;
    padding-left:0.6em;
    margin-bottom:0.5ex;
}
.dQuest span {
	display: inline-block;
	float: left;
	margin-left: 1ex;
  padding: 0;
}
.dQuest div .radio {
  vertical-align:top;
  margin-top:0.5ex !important;
  *margin-top:0;
  margin-right:1.5ex !important;
}
.dQuest span .radio {
  vertical-align:top;
  margin-top:0.5ex !important;
  *margin-top:0;
  margin-right:1.5ex !important;
}
.dQuest span span {
  display:inline-block;
	margin-left:0em;
  font-weight:normal;
  vertical-align:top;
  padding-top:0;
  float: none;
}
.dQuest span div {
	display: block;
  font-weight: normal;
  margin:0;
  padding:0:
}
.dQuest .cols1 { width: 95%; }
.cols1 span { width:95%; }

.dQuest .cols2 { width: 47%; }
.cols2 span { width:90%; }

.dQuest .cols3 { width: 31%; }
.cols3 span { width:88%; *width:85%; }

.dQuest .cols4 { width: 23%; }
.cols4 span { width:82%; *width:80%; }

.dQuest .cols5 { width: 19%; }
.cols5 span { width:80%; *width:80%; }

.dQuest .cols6 { width: 14%; }
.cols6 span { width:74%; *width:65%; }

.dQuest .moveLeft {
	margin-left: -2em;
	margin-right:1em;
}
.dQuest span .Move {
 /*	margin-left: 2;*/
}

.showBlock {
	display:block;
}
.show {
    display:inline;
/*  visibility: visible; */
}
.show input {
    display:inline;
}

.hide {
    display:none;
/*   visibility: hidden;*/
}
.hide input {
    display:none;
}
big {
  font-size:140%;
}
small {
  font-size:75%
}

h5 {
  display: inline;
  font-size: 150%;
}

h6 {
  display: inline;
  font-size: 150%;
  font-weight: bold;
}

h8 {
  display: inline;
  font-size: 75%;
}

.borderNone {
  border: none;
}
.borderOut,.borderAll {
  border:thin #000 solid;
  border-collapse: collapse;
}
.borderOut td, .borderNone td {
  border: none;
  padding-right: 1em;
}
.borderAll td {
  border: thin #000 solid;
  padding-right: 1em;
}
/* Feedback page styles */
.fbTable {
  margin:0 auto 1em;
  background-color:#EFF7FB;
  border: inherit solid;
}
.fbTable td {
  padding:2px 3px;
}
.fbScoreboard {
  text-align:center;
  margin:1em auto;
}
.fbScoreboard .result {
  display:inline-block;
  background-color:#EFF7FB;
  border: inherit solid;
  color:#555;
  font-weight:bold;
  font-size:200%;
  padding:0.5em 2em;
}

.toolbar {
  border: inherit solid;
	width:99%;
	max-width: 1024px;
  margin: 1em auto;
  background-color: white;
	border-style: solid;
	border-radius:1ex 1ex 1ex 1ex;
	moz-border-radius:1ex 1ex 1ex 1ex;
  *width: expression( document.body.clientWidth > 1024 ? "1024px" : "auto" ); /* sets max-width for IE */
  *margin-left:  expression( document.body.clientWidth > 1024 ? (parseInt((document.body.clientWidth - 1024)/2))+"px" : "0" ); /* center div in IE6 */
  *behavior: url(/script/pie-1.0.0/PIE.htc);
}
.toolbar .tb4 {
  width: 24%;
  display:inline-block;
  text-align:center;
  padding: 1ex 0;
}
